@charset "utf-8";
/* CSS Document */

* {margin: 0 auto; padding: 0 auto;}
body {background-image: url(../images/background.jpg); background-repeat:repeat-x; background-color: #80869f; text-align: left; font-family: Arial, Helvetica, sans-serif; color: #FFF; }
table,th, td {padding: 0px; border: 0px; border-collapse:collapse;}
.container {position: relative; width: 952px;}
.buttonboxes {position: relative; display: block; float: left; width: 295px;  margin-top: 35px; font-size:12px; padding-bottom: 25px;}
.bottomarea {position: relative; width: 952px; background-color: #141826; background-image:url(../images/bottombackground.jpg); background-position:bottom; background-repeat: repeat-x; border-radius:13px; -moz-border-radius: 13px; -webkit-border-radius: 13px; overflow: hidden; margin-top: 15px;  behavior: url(js/PIE.htc);}
.title1 {font-size: 15px; border-bottom: 2px inset #2c3141; padding-top: 7px;}
.imageround {border-radius:13px; -moz-border-radius: 13px; -webkit-border-radius: 13px;  behavior: url(js/PIE.htc);}
.imageround2 {border-radius:13px 0px 13px 0px; -moz-border-radius:13px 0px 13px 0px; -webkit-border-radius:13px 0px 13px 0px;}
.logobox {position: relative;  height: 88px; background-image:url(../images/gilmanlogo.png); background-repeat: no-repeat; background-position:left;}
.yellowline {position: relative; height: 4px; margin-top: 5px; background-color: #ffcc01;}
a {text-decoration: none; color: #FFF;}
.bottomlinks {font-size: 14px; float:right;}
.specialfont {font-weight: bold;}
.searchyachtbutton {margin: 2px; background-image:url(../images/quicksearchbutton2.png); background-repeat:no-repeat; width: 97px; height: 22px; padding-top: 8px; text-align: center; font-size: 12px;}
.calendararrowleft {width: 19px; height: 19px; background-image:url(../images/calendararrowleft.png); background-repeat:no-repeat; float: left;}
.calendararrowright {width: 19px; height: 19px; background-image:url(../images/calendararrowright.png); background-repeat:no-repeat; float: right;}
.readmore {float: right; width: 100px; background-position:right; background-image:url(../images/arrowbutton.png); background-repeat:no-repeat; height: 18px; padding-top: 3px;}
.newsbottomborder {border-bottom: 1px #999 inset; margin-top: 50px;}
.staffborders {border: 4px #FFF solid}
.staffborders:hover {border: 4px #c4cdef solid}
.stafftags {background-color: #d8d8d8; text-align:center; width: 100px; font-size:12px; color: #000; float: left; margin-bottom: 20px;}
.linkfoldericons {background-image:url(../images/linksfolder.png); height: 32px; padding-left: 67px; background-position: left; background-repeat:no-repeat; padding-top: 25px; font-size: 12px;}
.viewalllinks {float: left; width: 100px; background-position:left; background-image:url(../images/arrowleft.png); background-repeat:no-repeat; height: 16px; padding-top: 3px; padding-left: 25px; font-size: 12px;}
.topborderlink {margin-left: 300px; width: 450px; border-bottom: 1px #FFF solid; text-align: left; font-size:12px; padding-top: 4px;}
.middleborderlink {margin-left: 300px; width: 450px; border-bottom: 1px #FFF solid; border-right: 1px #FFF solid; text-align: left; font-size:12px; padding-top: 4px;}
.bottomborderlink {margin-left: 300px; width: 450px; text-align: left; font-size:12px; padding-top: 4px;}
.salesbullet {background-image: url(../images/salesbullets.png); position: relative; float:left; padding-right: 5px; width: 14px; height: 12px; background-repeat: no-repeat; background-position:left; }

/* menu system */
.arrowboxes {width: 152px; height: 21px; padding-left: 22px; padding-top: 4px; color: #FFF; z-index: 9999; font-family:Arial, Helvetica, sans-serif; font-size:14px; position: relative; background-image:url(../images/bluefade.png); float: left;}
.arrowimage {position: absolute; background-image:url(../images/arrowbutton.png); background-repeat:no-repeat; width: 20px; height: 20px; left: 2px; top: 2px;}
.arrowimage2 {position: absolute; background-image:url(../images/downarrow.png); background-repeat:no-repeat; width: 20px; height: 20px; left: 2px; top: 2px;}
.pushdown {position: relative; height: 393px;}
.pushdown2 {position: relative; height: 30px; width: 100px;}
.pushdown3 {position: relative; height: 10px;}
.xbutton {background-image:url(../images/xbutton.png); width: 40px; height: 18px; float: right; position: relative; background-repeat: no-repeat; background-position: center; padding: 3px; display: none;}
.overlaybox {position: absolute; z-index: 1000; left: 0px; top: 0px; width: 952px; height: 433px; overflow: hidden; border-radius:13px; -moz-border-radius: 13px; -webkit-border-radius: 13px;  behavior: url(js/PIE.htc);}
.contentbox {background-image:url(../images/blackfade.png); position: relative; width: 952px; height: 433px; border-radius:13px; -moz-border-radius: 13px; -webkit-border-radius: 13px;  behavior: url(js/PIE.htc);}
.fadetextbox {padding: 40px; font-size: 18px; position: relative;}
.newstextbox {position: absolute; left: 40px; top: 80px;}
.scrollcontent {height: 300px; width: 800px; padding-right: 40px; margin-left: 5px; overflow: auto; }
.scrollpadding {height: 70px;}
.extrapadding {padding-left: 130px; padding-right: 70px;}

/* slideshow new */

  #slides, .slides_container {
	width:952px;
	height:433px;
	position: relative;
		padding: 0;
	margin: 0;
	border-radius:13px; -moz-border-radius: 13px; -webkit-border-radius: 13px;  
  }
  .slides_container .mainItem {
	width:952px;
	height:433px;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
		padding: 0;
	margin: 0;
	border-radius:13px; -moz-border-radius: 13px; -webkit-border-radius: 13px;  
  }

/* content block 1 */
.scrollable {
	overflow: hidden !important;
	position: relative;
}

.scrollable .scrollcontent {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.scrollable .scrollwrap {
	overflow: hidden;
	display: inline-block;
}

.scrollable .scrollwrap:after {
	display: none;
}

.scrollable.no_scroll_v .scrollcontent {
	left: auto;
	right: 0px;
}

.scrollable.no_scroll_h .scrollcontent {
	top: auto;
	bottom: 0px;
}
			
.scrollable .scroller {
	position: absolute;
}

.scrollable .vscroller {
	top: 0px;
	left: auto;
	right: 0px;
	width: 13px;
	bottom: 0px;
	background:transparent; 
	border: 3px solid #666;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(js/PIE.htc);
}

.scrollable.no_scroll_v .vscroller {
	display: none;
}

.scrollable.no_scroll_h .vscroller {
	bottom: 0px;
}

.scrollable .hscroller {
	left: 0px;
	top: auto;
	right: 20px;
	height: 20px;
	bottom: 0px;
}

.scrollable.no_scroll_v .hscroller {
	right: 0px;
}

.scrollable.no_scroll_h .hscroller {
	display: none;
}
		
.scrollable .scrollarea {
	position: absolute;
}

.scrollable .vscroller .scrollarea {
	top: 20px;
	bottom: 20px;
	left: 0px;
	right: 0px;
}

.scrollable .hscroller .scrollarea {
	top: 0px;
	bottom: 0px;
	left: 20px;
	right: 20px;
}

.scrollable .scrollblock {
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #FFF;
	
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	behavior: url(js/PIE.htc);
}

.scrollable .scrollblock:hover {
	background-color: #FFF;
}

.scrollable .vscroller .scrollblock {
	top: 20px;
	height: 60px;
	left: 4px;
	right: 4px;
}

.scrollable .hscroller .scrollblock {
	left: 70px;
	width: 20px;
	top: 4px;
	bottom: 4px;
}

.scrollable .scrollbtn {
	position: absolute;
	width: 20px;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	color: #FFF;
	font-weight: bold;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	
	-moz-box-sizing: border-box;
	behavior: url(js/PIE.htc);
	cursor: default;
}

.scrollable .scrollbtn:hover {
	color: #FFF;
}

.scrollable .scrolltop {
	top: 0px;
	left: 0px;
}

.scrollable .scrolldown {
	left: 0px;
	bottom: 0px;
	top: auto;
}

.scrollable .scrollleft {
	left: 0px;
	top: 0px;
}

.scrollable .scrollright {
	top: 0px;
	right: 0px;
	left: auto;
}

.scrollable .filler {
	position: absolute;
	bottom: 0px;
	right: 0px;
	height: 20px;
	width: 20px;
	left: auto;
	top: auto;
}

.scrollable.no_scroll_v .filler,
.scrollable.no_scroll_h .filler {
	display: none;
}


/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxContent{margin-top:20px;}
        .cboxIframe{background:#313232;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #FFF; background:#fff;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxLoadingOverlay{background:#FFF;}
        #cboxClose{position:absolute; top:10px; right:-5px; display:block; background:url(../images/xbutton.png) no-repeat; width:38px; height:19px; text-indent:-9999px;}
		
/*
    ColorBox2 Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox2, #cbox2Overlay, #cbox2Wrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cbox2Overlay{position:fixed; width:100%; height:100%;}
#cbox2MiddleLeft, #cbox2BottomLeft{clear:left;}
#cbox2Content{position:relative;}
#cbox2LoadedContent{overflow:auto;}
#cbox2Title{margin:0;}
#cbox2LoadingOverlay, #cbox2LoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cbox2Previous, #cbox2Next, #cbox2Close, #cbox2Slideshow{cursor:pointer;}
.cbox2Photo{float:left; margin:auto; border:0; display:block;}
.cbox2Iframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cbox2Overlay{background:#000;}
#colorbox2{}
    #cbox2Content{margin-top:20px;}
        .cbox2Iframe{background:#FFF;}
        #cbox2Error{padding:50px; border:1px solid #ccc;}
        #cbox2LoadedContent{border:5px solid #FFF; background:#fff;}
        #cbox2Title{position:absolute; top:-20px; left:0; color:#ccc;}
        #cbox2Current{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cbox2Slideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cbox2LoadingOverlay{background:#FFF;}
        #cbox2Close{position:absolute; top:10px; right:30px; display:block; background:url(../images/xbutton2.png) no-repeat; width:20px; height:20px; text-indent:-9999px; z-index: 4000;}